@charset "utf-8";

#sandbox_theme_panel_609006 {
	top: 45% !important;
	width: 200px !important;
}


@media handheld, only screen and (max-width: 1240px) {

	body {
		padding:0;
	}
	.site-content-left {
		display:none;
	}
	.site-content-middle {
		margin-left:0;
	}
	.menu-btn {
		display:block;
	}
	.site-header {
		background-size:100% 100%;
	}
	.site-header-in {
		height:180px;
	}
	.left-part {
		padding:13px 0 10px 22px;
	}
	.site-slogan {
		font-size:20px;
		width:350px;
	}
	.menu-top-wrap {
		padding-left:124px;
	}
	.mobile-menu {
		display:block;
	}
	.mobile-top {
		display:none;
	}
	.mobile-top2 {
		display:block;
	}
	.site-footer-in2,
	.site-footer-in {
		padding-left:20px;
		padding-right:20px;
	}
	/* .search_wrapper.opened .search-form {
		margin-right:-340px;
	}
	.search_wrapper .search_open.opened {
		margin-right:-392px;
	} */
	.site-content-middle2 {
		padding: 0;
	}
	.site-content-middle11 .site-content-middle2 {
		padding: 0 0 30px;
	}

}


@media handheld, only screen and (max-width: 1150px) {
	
	.site-footer-in2 {
		padding-top:27px;
		padding-bottom:25px;
	}
	.site-counters {
		float:none;
		width:100%;
		text-align:center;
		padding:25px 0 0;
	}
	.footer-left {
		float:none;
	}
	
}

@media handheld, only screen and (max-width: 1120px) {

	.site-content-right {
		float: none;
		margin: 0;
		width: auto;
		text-align: center;
		padding: 0;
	}
	.site-content-right .edit-block-wrap,
	.site-informers {
		display: none;
	}
	.ban p {
		display: inline-block;
		vertical-align: top;
		margin: 0 8px;
	}
	.site-content {
		float:none;
	}
	.site-content-middle {
		margin-right:0;
		padding-bottom: 0;
	}
	.site-content-middle2 {
		padding:0;
	}
	.slider-blocks {
		display:block;
	}
	.site-slider img {
		height:303px;
		max-width:none;
	}
	.slider-text {
		background:rgba(64,64,64,0.95);
	}
	.search_wrapper.opened .search_inner {
	    margin-right: 22%;
	}
	h1 {
		margin: 0 0 22px;
	}
	.news-tit {
		padding-bottom: 15px;
	}

}

@media handheld, only screen and (max-width: 1024px) {

	.site-header {
		background:url(head2.jpg) center top no-repeat;
	}
	.search_wrapper.opened .search_inner {
	    margin-right: 18%;
	}

}
@media handheld, only screen and (max-width: 1020px) {

	.menu-top-wrap {
		display:none;
	}
	.top-but {
		display:none;
	}
	.special-btn{
		display:none;
	}
	.top-but2 {
		bottom:auto;
		top:0;
		right:0;
		z-index:100;
		height:60px; line-height:60px;
		padding:0 55px 0 22px;
		box-shadow: 0 1px 0 rgba(21, 24, 25, 0.15);
		-webkit-box-shadow: 0 1px 0 rgba(21, 24, 25, 0.15);
		-moz-box-shadow: 0 1px 0 rgba(21, 24, 25, 0.15);
		display:block;
	}
	.special-btn2 {
		bottom:auto;
		top:0;
		right:205px;
		z-index:100;
		height:50px;
		font-size: 20px;
		line-height:20px;
		padding: 8px 20px 2px;
		box-shadow: 0 1px 0 rgba(21, 24, 25, 0.15);
		-webkit-box-shadow: 0 1px 0 rgba(21, 24, 25, 0.15);
		-moz-box-shadow: 0 1px 0 rgba(21, 24, 25, 0.15);
		display:block;
	}
	.top-but:before {
		top:20px;
		right:23px;
	}
	.search-but {
		right:auto;
		left:0;
	}
	.mobile-top {
		display:block;
	}
	.search_wrapper {
		left:110px;
		right:100%;
	}
	.search_open {
		right:auto;
		left:0;
		top:0;
	}
	form.search-form {
		float:none;
		right:0;
		left:0;
		width:auto;
		opacity:0; visibility:hidden;
		position:absolute;
	}
	.search_wrapper.opened {
		left:0;
		right:0;
		padding-right:64px;
	}
	.search_wrapper .search_open.opened {
		margin:0 -64px 0 0;
		right:0;
		left:auto;
	}
	.search_wrapper.opened .search-form {
		right:64px;
		margin:0;
		opacity:1;
		visibility:visible;
		margin:0;
		width:auto;
	}
	.search_wrapper.opened .search-text {
		width:100%;
		box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	}
	input.search-button {
		opacity:0;
	}
	.search_wrapper.opened input.search-button {
		opacity:1;
	}
	.search_open {
		background-position:22px 21px;
	}
	.search_wrapper.opened .search_inner {
		margin: 0;
	}

}
@media handheld, only screen and (max-width: 950px) {

	.footer-left {
		display:table; width:100%;
		table-layout:fixed;
	}
	.footer-left:after {
		display:none;
	}
	.footer-left > div {
		width:auto;
		float:none;
		margin:0;
		padding-right:15px;
		display:table-cell; vertical-align:top;
	}
	.footer-left > div:last-child {
		padding-right:0;
		width: auto;
	}

}
@media handheld, only screen and (max-width: 840px) {

	.slider-blocks {
		display:none;
	}
	.site-slider-wrap {
		margin:0 -20px 15px;
	}
	.site-slider img {
		height:auto;
		max-width:100%;
	}
	.site-header {
		background:url(head3.png) center top repeat-y;
		background-size:100% 1px;
	}
	.site-content-wrap {
		padding-top:2px;
	}
	.phone-top {
		float:right;
		margin:52px 23px 0 0;
		padding:0;
	}
	.left-part {
		float:left;
	}
	.site-header-in {
		height:131px;
	}

}

@media handheld, only screen and (max-width: 770px) {

	.site-slogan {
		font-size:22px;
		width:265px;
		margin:0;
	}
	.phone-top {
		font-size:22px;
	}

}

@media handheld, only screen and (max-width: 700px) {

	.footer-left {
		display:block;
		font-size:0;
	}
	.footer-left > div {
		display:inline-block;
		vertical-align:top;
		width:50%;
		box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
		padding-bottom:11px;
	}
	.footer-left > div:last-child {
		padding-bottom:0;
		margin: 0 0 0 3px;
		padding-left: 31px;
	}
	.phone-bot {
		margin-bottom:11px;
	}
	
}

@media handheld, only screen and (max-width: 600px) {
	.special-btn2{
		display: none;
	}
	.site-slogan {
		font-size:18px;
		width:225px;
	}
	.slider-text {
		position:static;
		width:auto;
		padding:12px 20px 15px;
	}
	.site-slider {
		overflow:visible;
	}
	.site-slider {
		padding-bottom:35px;
	}
	.bx-controls-direction a {
		width:30px;
		height:30px;
		background-size:60px 30px;
	}
		
}

@media handheld, only screen and (max-width: 540px) {

	.site-slogan {
		font-size:17px;
		width:215px;
	}
	.site-logo {
		width:58px;
		margin-right:14px;
	}
	.site-header-in {
		height:auto;
		padding-bottom:20px;
	}
	.phone-top {
		margin-top:33px;
	}
	.left-part {
		padding-left:20px;
	}
	.footer-left > div {
		width:100%;
		padding-bottom:20px;
	}
	.site-footer-in {
		text-align:center;
		min-height:0;
		padding:21px 20px 27px;
	}
	.site-name-bottom {
		padding:0 0 10px;
	}
	.site-name-bottom,
	.site-copyright {
		float:none; 
		width:auto;
		margin:0;
	}
	.site-copyright {
		text-align:center;
	}
	.site-counters {
		height:0;
		padding:0;
		overflow:hidden;
	}

}

@media handheld, only screen and (max-width: 500px) {

	.left-part {
		float:none;
	}
	.phone-top {
		margin:0;
		float:none;
		text-align:center;
	}
	.site-slogan {
		width:285px;
	}
	.slider-body {
		display:none;
	}
	.slider-title {
		padding:0;
		font-size:17px;
	}
	

}

@media handheld, only screen and (max-width: 425px) {
	
	body {
		font-size: 15px;
	}
	h1 {
		font-size: 18px;
	}
	h2 {
		font-size: 17px;
	}
	h3 {
		font-size: 16px;
	}
	h4 {
		font-size: 15px;
	}
	h5 {
		font-size: 15px;
	}
	h6 {
		font-size: 15px;
	}
	.news-tit {
		font-size: 12px;
	}
	.news-tit a {
		font-size: 16px;
	}
	.news-tit span {
		display: block;
	}

	.site-slogan {
		width:215px;
	}
	.top-wrap {
		min-height:46px;
	}
	.menu-btn {
		padding:0;
		height:46px;
		width:50px;
		font-size:0;
	}
	.menu-btn:before {
		right:18px;
		top:17px;
	}
	.top-but2 {
		height:46px; 
		line-height:46px;
		font-size:16px;
		padding:0 50px 0 18px;
	}
	.top-but:before {
		right:18px;
		top:13px;
	}
	.menu-btn.opened {
		width: 300px;
	}
	.mobile-menu {
		padding-top: 45px;
	}
	.search_wrapper {
		left: 50px;
	}
	.search_open,
	input.search-button{
		width: 46px;
		height: 46px;
	}
	.search_open:after,
	input.search-button,
	.search_open:before {
		background-position: center center;
		-webkit-background-size: 15px 15px;
		background-size: 15px 15px;
	}
	input.search-text {
		height: 46px;
	}
	.pagelist-title {
		display: block;
	}
	.pagelist-body {
		display: none;
		text-align: center;
	}
	.pagelist-body a, .pagelist-body b {
		min-width: 34px;
	}
	.news-wr {
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}
	.news-wr:nth-child(5) {
		border:0;
	}

}

@media handheld, only screen and (min-width: 426px) {
	
	.pagelist-body {
		display: block !important; 
	}
}